
html, body {
    width: 100vw;
    padding: 0;
    margin:0;
    box-sizing: border-box;
}
.hidden {
    display: none;
}

.photo {
    width: 140px;
    border-radius: 20px
}

.center {
    text-align: center;
}

button {
    cursor: pointer;
}

.debuglog {
    position: absolute;
    bottom: 0;
    max-height: 100px;
    display: none;
}

.view-signin {
}

.view-signin form {
    display: flex;
    /* flex-direction: column; */
    align-items: center;
}

.view-register {
    width:250px;
}


.view-register form {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    overflow: hidden;
    width: 100vw;
    min-height: 100vh;
}

.wrapper > div {
    max-width: 350px;
}

.info {
    padding: 10px 20px;
    border-radius: 5px;
    border: 1px solid #516b8b;
    margin-top: 20px;
}

.grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 10px;
    margin-top: 20px;
}

.main.photo {
    grid-column: 1 / 4;
    width: 100%;
    border-radius: 20px;
    transform: scale(1.1);
    box-shadow: 0 10px 20px rgba(0,0,0,0.5);
}

.photo {
    transition:all 0.3s ease-in-out;
    cursor: pointer;
}

.photo:hover{
    transform: scale(1.2);
    box-shadow: 0 10px 20px rgba(0,0,0,0.5);
}